Bug 1009757 - [es_ES] [Admin Portal] Virtual Machines tab- Chart heading "Time executing" does not fit in the available space
[es_ES] [Admin Portal] Virtual Machines tab- Chart heading "Time executing"...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.0
Assigned To: Ravi Nori
Jiri Belka
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 01:38 EDT by Angela Garcia
Modified: 2016-02-10 14:27 EST (History)
13 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of verification (127.04 KB, image/png)
2014-03-18 11:30 EDT, Jiri Belka
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21543 None None None Never

  None (edit)
Description Angela Garcia 2013-09-19 01:38:24 EDT
Description of problem:
[Admin Portal] Virtual Machines tab- Chart heading "Time executing" does not fit in the available space
Comment 1 Sandro Bonazzola 2014-01-14 03:44:03 EST
ovirt 3.4.0 alpha has been released
Comment 2 Jiri Belka 2014-03-18 11:30:39 EDT
Created attachment 876009 [details]
screenshot of verification
Comment 3 Jiri Belka 2014-03-18 11:31:21 EDT
ok, av3 - Tiempo ejecutando (aka Uptime) is fully displayed :)
Comment 4 Itamar Heim 2014-06-12 10:10:07 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.